﻿function Get-HotFix2{
param($computername)
	#$PSBOundParameters
	Get-HotFix @PSBOundParameters |
	Select-Object description,hotfixid,installedby, @{l="InstalledOn";e={[DateTime]::Parse($_.psbase.properties["installedon"].value,$([System.Globalization.CultureInfo]::GetCultureInfo("en-US")))}}
}